.homebody
{
 
}

.homecontent
{
 
}

.pagebody
{
 
}

.pagecontent
{
 
}
.kavachapp{margin: 0 auto;
    position: fixed;
    right: 0;
    top: 325px;
    width: 90px;
    text-align: center;
    font-weight: 300;
    font-size: 20px;
    height: auto;
    background-color: white;
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    color: #fff;
    padding: 5px;
    border: 2px solid #bab7b7;
    cursor: pointer;
    z-index: 999 !important;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -ms-transition: all .9s ease;
    -o-transition: all .9s ease;
    transition: all .9s ease;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px}


